GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
email_key_mapping Struct Reference

## Data Fields
char * | email_domain
char * | key_url_prefix

## Field Documentation

char* email_key_mapping::email_domain

char* email_key_mapping::key_url_prefix

The documentation for this struct was generated from the following file:

- src/core/security/jwt_verifier.c